<?xml version="1.0" encoding="utf-8"?>
<Document>
  <Engineering version="V20" />
  <SW.Tags.PlcTagTable ID="0">
    <AttributeList>
      <Name>Eingänge</Name>
    </AttributeList>
    <ObjectList>
      <SW.Tags.PlcTag ID="1" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I426.3</LogicalAddress>
          <Name>BG4263</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="2" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="3" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="4" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Stausensor  (KR-M2303)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="5" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="6" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I444.6</LogicalAddress>
          <Name>BG4446</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="7" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="8" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="9" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Stausensor 4 (KR-M2110)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="A" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="B" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I362.4</LogicalAddress>
          <Name>BG3624</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="C" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="D" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="E" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Staumelder, Einfahrt (ILS-CV M2209 Block 2.2.3) </Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="F" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="10" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I352.6</LogicalAddress>
          <Name>BG3526</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="11" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="12" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="13" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Stausensor Str.15 (Block 2.2.1)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="14" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="15" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I352.5</LogicalAddress>
          <Name>BG3525</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="16" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="17" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="18" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Stausensor Str.14 (Block 2.2.1)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="19" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="1A" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I445.6</LogicalAddress>
          <Name>BG4456</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="1B" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="1C" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="1D" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Staumelder, Einfahrt (ILS-CV M1401) </Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="1E" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="1F" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I377.1</LogicalAddress>
          <Name>BG3771</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="20" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="21" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="22" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>in Separator 18 (Block 2.2.1)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="23" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="24" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I445.7</LogicalAddress>
          <Name>BG4457</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="25" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="26" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="27" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>in Separator 2 (ILS-CV M1401) </Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="28" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="29" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I314.5</LogicalAddress>
          <Name>BG3145</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="2A" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="2B" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="2C" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Staumelder, Einfahrt (ILS-CV M2109 Block 2.1.3) </Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="2D" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="2E" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I314.3</LogicalAddress>
          <Name>BG3143</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="2F" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="30" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="31" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>in Separator 5 (ILS-CV M2109 Block 2.1.3) </Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="32" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="33" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I440.0</LogicalAddress>
          <Name>BG4400</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="34" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="35" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="36" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Stausensor 3 (KR-K2210)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="37" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="38" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I444.7</LogicalAddress>
          <Name>BG4447</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="39" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="3A" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="3B" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Stausensor 5 (KR-M2110)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="3C" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="3D" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I353.2</LogicalAddress>
          <Name>BG3532</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="3E" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="3F" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="40" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Stausensor Str.19 (Block 2.2.1)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="41" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="42" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I344.4</LogicalAddress>
          <Name>BG3444</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="43" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="44" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="45" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>in Separator 12 (Block 2.1.4)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="46" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="47" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I362.3</LogicalAddress>
          <Name>BG3623</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="48" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="49" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="4A" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Abfrage Mitnehmerfinger in Position (Block 2.2.3) </Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="4B" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="4C" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I376.6</LogicalAddress>
          <Name>BG3766</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="4D" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="4E" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="4F" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>in Separator 15 (Block 2.2.1)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="50" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="51" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I314.0</LogicalAddress>
          <Name>BG3140</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="52" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="53" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="54" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Stausensor 1 (KR-M2102)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="55" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="56" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I446.0</LogicalAddress>
          <Name>BG4460</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="57" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="58" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="59" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Abfrage Mitnehmerfinger in Position (ILS-CV M1401)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="5A" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="5B" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I314.2</LogicalAddress>
          <Name>BG3142</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="5C" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="5D" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="5E" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Stausensor 3 (KR-M2102)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="5F" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="60" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I377.0</LogicalAddress>
          <Name>BG3770</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="61" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="62" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="63" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>in Separator 17 (Block 2.2.1)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="64" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="65" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I434.3</LogicalAddress>
          <Name>BG4343</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="66" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="67" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="68" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Abfrage Mitnehmerfinger in Position  </Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="69" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="6A" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I372.6</LogicalAddress>
          <Name>BG3726</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="6B" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="6C" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="6D" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Lichtsensor: Übergabe zwischen Förderbändern</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="6E" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="6F" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I352.7</LogicalAddress>
          <Name>BG3527</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="70" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="71" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="72" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Stausensor Str.16 (Block 2.2.1)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="73" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="74" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I343.0</LogicalAddress>
          <Name>BG3430</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="75" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="76" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="77" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Stausensor 2 (M2104)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="78" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="79" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I450.2</LogicalAddress>
          <Name>BG4502</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="7A" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="7B" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="7C" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Stausensor Str.1 (KR-M2110)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="7D" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="7E" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I450.6</LogicalAddress>
          <Name>BG4506</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="7F" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="80" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="81" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Stausensor 2 (KR-M2110)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="82" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="83" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I458.0</LogicalAddress>
          <Name>BG4580</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="84" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="85" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="86" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Stausensor 3 (KR-M2110)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="87" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="88" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I353.0</LogicalAddress>
          <Name>BG3530</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="89" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="8A" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="8B" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Stausensor Str.17 (Block 2.2.1)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="8C" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="8D" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I314.4</LogicalAddress>
          <Name>BG3144</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="8E" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="8F" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="90" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Abfrage Mitnehmerfinger in Position (Block 2.1.3) </Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="91" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="92" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I376.5</LogicalAddress>
          <Name>BG3765</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="93" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="94" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="95" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>in Separator 14 (Block 2.2.1)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="96" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="97" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I391.4</LogicalAddress>
          <Name>BG3914</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="98" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="99" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="9A" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Stausensor 1 (ILS-CV M2209)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="9B" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="9C" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I434.4</LogicalAddress>
          <Name>BG4344</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="9D" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="9E" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="9F" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Staumelder, Einfahrt (ILS-CV M1309 Block 2.1.3) </Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="A0" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="A1" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I439.7</LogicalAddress>
          <Name>BG4397</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="A2" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="A3" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="A4" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Rad dreht (KR-K2210)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="A5" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="A6" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I353.1</LogicalAddress>
          <Name>BG3531</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="A7" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="A8" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="A9" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Stausensor Str.18 (Block 2.2.1)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="AA" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="AB" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I376.7</LogicalAddress>
          <Name>BG3767</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="AC" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="AD" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="AE" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>in Separator 16 (Block 2.2.1)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="AF" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="B0" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I362.2</LogicalAddress>
          <Name>BG3622</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="B1" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="B2" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="B3" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>in Separator 5 (ILS-CV M2209 Block 2.2.3) </Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="B4" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="B5" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I434.2</LogicalAddress>
          <Name>BG4342</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="B6" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="B7" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="B8" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>in Separator 4 (ILS-CV M1309) </Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="B9" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="BA" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I434.0</LogicalAddress>
          <Name>BG4340</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="BB" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="BC" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="BD" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Stausensor 3 (KR-M2304)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="BE" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="BF" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I349.2</LogicalAddress>
          <Name>BG3492</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="C0" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="C1" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="C2" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Prüfung MT Pos.5 (KR-K2201 Einfahrt Block 2.2.1)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="C3" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="C4" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I377.2</LogicalAddress>
          <Name>BG3772</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="C5" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="C6" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="C7" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>In Separator 19 (Block 2.2.1)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="C8" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="C9" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I457.6</LogicalAddress>
          <Name>BG4576</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="CA" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="CB" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="CC" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>in Separator vor Schleuse, (KR-2110) </Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="CD" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="CE" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I456.1</LogicalAddress>
          <Name>BG4561</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="CF" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="D0" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="D1" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>beladekontrolle tro386</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="D2" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcUserConstant ID="D3" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cInBG3766</Name>
          <Value>766</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="D4" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="D5" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="D6" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>in Separator 15 (Block 2.2.1)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="D7" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="D8" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cInBG4561</Name>
          <Value>786</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="D9" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="DA" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="DB" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Stausensor 1 (KR-M2110)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="DC" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="DD" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cInBG3765</Name>
          <Value>765</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="DE" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="DF" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="E0" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>in Separator 14 (Block 2.2.1)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="E1" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="E2" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cInBG3527</Name>
          <Value>757</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="E3" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="E4" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="E5" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Stausensor Str.16 (Block 2.2.1)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="E6" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="E7" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cInBG3526</Name>
          <Value>756</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="E8" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="E9" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="EA" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Stausensor Str.15 (Block 2.2.1)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="EB" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="EC" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cInBG3532</Name>
          <Value>760</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="ED" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="EE" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="EF" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Stausensor Str.19 (Block 2.2.1)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="F0" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="F1" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cInBG3142</Name>
          <Value>748</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="F2" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="F3" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="F4" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Stausensor 3 (KR-M2102)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="F5" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="F6" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cInBG4456</Name>
          <Value>781</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="F7" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="F8" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="F9" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Staumelder, Einfahrt (ILS-CV M1401) </Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="FA" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="FB" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cInBG4340</Name>
          <Value>773</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="FC" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="FD" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="FE" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Stausensor 3 (KR-M2304)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="FF" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="100" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cInBG3770</Name>
          <Value>768</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="101" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="102" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="103" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>in Separator 17 (Block 2.2.1)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="104" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="105" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cInBG4400</Name>
          <Value>778</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="106" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="107" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="108" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Stausensor 3 (KR-K2210)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="109" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="10A" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cInBG3525</Name>
          <Value>755</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="10B" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="10C" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="10D" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Stausensor Str.14 (Block 2.2.1)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="10E" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="10F" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cInBG4446</Name>
          <Value>779</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="110" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="111" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="112" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Stausensor 4 (KR-M2110)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="113" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="114" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cInBG3430</Name>
          <Value>752</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="115" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="116" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="117" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Stausensor 2 (M2104)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="118" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="119" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cInBG3772</Name>
          <Value>770</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="11A" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="11B" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="11C" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>In Separator 19 (Block 2.2.1)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="11D" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="11E" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cInBG3622</Name>
          <Value>761</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="11F" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="120" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="121" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>in Separator 5 (ILS-CV M2209 Block 2.2.3) </Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="122" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="123" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cInBG4263</Name>
          <Value>772</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="124" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="125" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="126" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Stausensor  (KR-M2303)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="127" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="128" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cInBG4502</Name>
          <Value>784</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="129" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="12A" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="12B" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Stausensor Str.1 (KR-M2110)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="12C" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="12D" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cInBG4344</Name>
          <Value>776</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="12E" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="12F" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="130" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Staumelder, Einfahrt (ILS-CV M1309 Block 2.1.3) </Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="131" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="132" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cInBG4397</Name>
          <Value>777</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="133" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="134" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="135" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Rad dreht (KR-K2210)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="136" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="137" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cInBG4343</Name>
          <Value>775</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="138" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="139" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="13A" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Abfrage Mitnehmerfinger in Position  </Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="13B" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="13C" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cInBG3143</Name>
          <Value>749</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="13D" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="13E" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="13F" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>in Separator 5 (ILS-CV M2109 Block 2.1.3) </Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="140" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="141" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cInBG4506</Name>
          <Value>785</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="142" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="143" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="144" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Stausensor 2 (KR-M2110)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="145" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="146" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cInBG3531</Name>
          <Value>759</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="147" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="148" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="149" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Stausensor Str.18 (Block 2.2.1)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="14A" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="14B" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cInBG3767</Name>
          <Value>767</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="14C" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="14D" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="14E" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>in Separator 16 (Block 2.2.1)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="14F" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="150" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cInBG3145</Name>
          <Value>751</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="151" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="152" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="153" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Staumelder, Einfahrt (ILS-CV M2109 Block 2.1.3) </Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="154" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="155" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cInBG3144</Name>
          <Value>750</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="156" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="157" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="158" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Abfrage Mitnehmerfinger in Position (Block 2.1.3) </Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="159" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="15A" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cInBG4460</Name>
          <Value>783</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="15B" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="15C" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="15D" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Abfrage Mitnehmerfinger in Position (ILS-CV M1401)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="15E" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="15F" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cInBG3623</Name>
          <Value>762</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="160" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="161" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="162" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Abfrage Mitnehmerfinger in Position (Block 2.2.3) </Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="163" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="164" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cInBG3492</Name>
          <Value>754</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="165" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="166" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="167" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Prüfung MT Pos.5 (KR-K2201 Einfahrt Block 2.2.1)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="168" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="169" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cInBG3444</Name>
          <Value>753</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="16A" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="16B" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="16C" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>in Separator 12 (Block 2.1.4)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="16D" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="16E" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cInBG3771</Name>
          <Value>769</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="16F" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="170" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="171" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>in Separator 18 (Block 2.2.1)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="172" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="173" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cInBG3140</Name>
          <Value>747</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="174" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="175" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="176" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Stausensor 1 (KR-M2102)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="177" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="178" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cInBG4447</Name>
          <Value>780</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="179" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="17A" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="17B" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Stausensor 5 (KR-M2110)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="17C" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="17D" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cInBG3914</Name>
          <Value>771</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="17E" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="17F" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="180" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Stausensor 1 (ILS-CV M2209)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="181" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="182" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cInBG3624</Name>
          <Value>763</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="183" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="184" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="185" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Staumelder, Einfahrt (ILS-CV M2209 Block 2.2.3) </Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="186" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="187" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cInBG4457</Name>
          <Value>782</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="188" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="189" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="18A" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>in Separator 2 (ILS-CV M1401) </Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="18B" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="18C" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cInBG4342</Name>
          <Value>774</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="18D" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="18E" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="18F" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>in Separator 4 (ILS-CV M1309) </Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="190" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="191" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cInBG3726</Name>
          <Value>764</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="192" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="193" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="194" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Lichtsensor: Übergabe zwischen Förderbändern</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="195" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="196" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cInBG3530</Name>
          <Value>758</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="197" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="198" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="199" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Stausensor Str.17 (Block 2.2.1)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="19A" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="19B" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cInBG4580</Name>
          <Value>788</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="19C" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="19D" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="19E" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Stausensor 3 (KR-M2110)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="19F" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="1A0" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cInBG4576</Name>
          <Value>787</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="1A1" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="1A2" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="1A3" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>in Separator vor Schleuse, (KR-2110) </Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="1A4" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="1A5" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cNoSensors</Name>
          <Value>790</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="1A6" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="1A7" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="1A8" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Anzahl Sensoren</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="1A9" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
    </ObjectList>
  </SW.Tags.PlcTagTable>
</Document>